# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

one:
  complaint: It won't turn on
  resolution: Plug it in
  created_on: 2008-04-09

two:
  complaint: My mouse won't work
  resolution: Replace the batteries
  created_on: 2008-04-09
